<template>
    <div>
        <div class="subtitle">Events by months</div>
        <table v-for="month in responseData" class="table">
            <caption>{{month[0].start_date_formatted}}</caption>
            <thead>
            <tr>
                <th>ID</th>
                <th>Name</th>
                <th>Start date</th>
                <th>Created</th>
            </tr>
            </thead>
            <tr v-for="row in month" style="cursor: pointer"
                v-on:click="showBlogers(row.id)">
                <td>
                    {{row.id}}
                </td>
                <td>
                    {{row.name}}
                </td>
                <td>
                    {{row.start_date}}
                </td>
                <td>
                    {{row.created_at}}
                </td>
            </tr>
        </table>
    </div>
</template>
<script src="./script.js"></script>